INCLUDES = -I$(includedir)/tdeabc $(all_includes)

METASOURCES = AUTO

bin_PROGRAMS = tdeabcfrontend

tdeabcfrontend_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor
tdeabcfrontend_LDADD = -ltdeabc $(LIB_TDECORE)
tdeabcfrontend_SOURCES = main.cpp mainWindow.ui

